JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
juce_BallisticsFilter.h File Reference

## Classes
class | juce::dsp::BallisticsFilter< SampleType >
| A processor to apply standard attack / release ballistics to an input signal. More...

## Namespaces
namespace | juce
namespace | juce::dsp

## Enumerations
enum class | juce::dsp::BallisticsFilterLevelCalculationType { juce::dsp::peak , juce::dsp::RMS }